#wrapper {
    width: 960px;
    //margin: 25px auto;
    text-align:center;
}

#intro {
}

#slider {
    width: 850px;
    margin: 0 auto;
    position: relative;
}

.scroll {
	overflow: hidden;
	width: 775px;
	padding-left:40px;
        margin: 0 auto;
        position: relative;
}

.scrollContainer {
	position: relative;
	padding-left: 300px;
}

.scrollContainer div.panel {
    padding: 5px;
    width: 155px;
    height: 100%;
}

#left-shadow {
	position: absolute;
	top: 0;
	left: 0;
	width: 12px;
	bottom: 0;
}

#right-shadow {
	position: absolute;
	top: 0;
	right: 0;
	width: 12px;
	bottom: 0;
}

.inside {
	
}

.inside img {
	display: block;
}
.scrollButtons {
    position: absolute;
    top: 85px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -50px;
}

.scrollButtons.right {
    right: -50px;
}

.hide {
    display: none;
}